/*-------------------------------------------------------------------------------------------------------
Responsive.css: contains the responsive styles for the Next Theme.

0. Tablet CSS (for iPad, Android tablet, etc.)
1. Mobile CSS (for iPhone, Android smartphones, etc.)
-------------------------------------------------------------------------------------------------------
-------------------------------------------------------------------------------------------------------
0. Tablet CSS
-------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	DIV#wrap
	{
		width: 100%;
	}
}
DIV[role="document"]
{
/*width: 748px;*/
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	DIV.main, FOOTER, DIV.subfooter
	{
		width: 740px;
	}
	DIV.main > DIV.container_12 > DIV.grid_9
	{
		width: 460px;
	}
	DIV.main > DIV.container_12 > DIV#sidebar.grid_3
	{
		width: 220px;
	}
/*.row-fluid > div.sidebar-wrapper.span4 {
width: 35%;
}*/
	.row-fluid > .span8 > DIV.prime-page
	{
		margin-left: 40px;
	}
	DIV.cpslider > DIV.slide > .row-fluid > DIV.span6.text-content
	{
		padding: 0 45px 0 25px;
	}
	DIV.cpslider > DIV.slide > .row-fluid > DIV.span6.text-content:first-child
	{
		padding: 0 25px 0 45px;
	}
	DIV.sidebar-wrapper.span4
	{
		width: 38%;
	}
	DIV.page-container.row-fluid > DIV.span8
	{
		width: 62.1%;
	}
	DIV.prime-page
	{
		margin-right: 45px;
	}
	DIV#sidebar
	{
		padding-right: 40px;
	}
}
HEADER
{
/*margin-top: 10px;*/
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	DIV.header-bg-fill
	{
		min-width: 0;
	}
	DIV.tagline
	{
		display: none;
		visibility: collapse;
	}
	NAV
	{
		width: 740px;
	}
	UL.topmenu.desktop-menu, HTML.touch UL.tablet-menu.tablet-menu-landscape
	{
		display: none;
		visibility: collapse;
	}
	UL.topmenu.tablet-menu-portrait
	{
		display: block;
		visibility: visible;
	}
	UL.topmenu.tablet-menu > LI
	{
		margin-left: 15px;
	}
	DIV.social-buttons
	{
		padding-left: 22px;
	}
}
UL.topmenu.tablet-menu SPAN.menu-link-wrap
{
/*padding-left: 11px;*/
}
UL.topmenu.tablet-menu > LI > A
{
/*padding-right: 11px;*/
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	FOOTER DIV.tablet-divider
	{
		display: block;
	}
	FOOTER .container_12 .grid_3, FOOTER .container_12 .footer-logo.grid_3
	{
		margin-bottom: 17px;
	}
	.footer-logo > H3
	{
		margin-top: 30px;
	}
	.prime-gallery A.tablet-row, .prime-gallery A.desktop-row.tablet-row
	{
		margin-right: 0;
	}
	.prime-gallery A.desktop-row
	{
		margin-right: 18px;
	}
	BLOCKQUOTE.pullquote.left, BLOCKQUOTE.pullquote.right
	{
		float: none;
		width: auto;
		margin-left: 20px;
		margin-right: 50px;
		padding-left: 30px;
	}
	.row-fluid
	{
		width: 100%;
		=zoom: 1;
	}
	.row-fluid:before, .row-fluid:after
	{
		display: table;
		content: "";
	}
	.row-fluid:after
	{
		clear: both;
	}
	.row-fluid > [class*="span"]
	{
		float: left;
		margin-left: 2.762430939%;
	}
	.row-fluid > [class*="span"]:first-child
	{
		margin-left: 0;
	}
	.row-fluid > .span12
	{
		width: 99.999999993%;
	}
	.row-fluid > .span11
	{
		width: 91.436464082%;
	}
	.row-fluid > .span10
	{
		width: 82.872928171%;
	}
	.row-fluid > .span9
	{
		width: 74.30939226%;
	}
	.row-fluid > .span8
	{
		width: 65.745856349%;
	}
	.row-fluid > .span7
	{
		width: 57.182320438%;
	}
	.row-fluid > .span6
	{
		width: 48.618784527%;
	}
	.row-fluid > .span5
	{
		width: 40.055248616%;
	}
	.row-fluid > .span4
	{
		width: 31.491712705%;
	}
	.row-fluid > .span3
	{
		width: 22.928176794%;
	}
	.row-fluid > .span2
	{
		width: 14.364640883%;
	}
	.row-fluid > .span1
	{
		width: 5.801104972%;
	}
}
DIV.prime-portfolio
{
/*margin-top: 14px;*/
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	DIV.portfolio-main.no-filter DIV.prime-portfolio
	{
		margin-top: 0;
	}
	SPAN.posted-in
	{
		display: none;
		visibility: collapse;
	}
	DIV.recent-projects DIV.recent-projects-carousel, DIV.recent-projects DIV.recent-posts-carousel
	{
		min-width: 0;
/*max-width: 470px;*/
	}
	DIV.recent-projects > .span3 ARTICLE.item, DIV.recent-projects ARTICLE.item A.image-link > IMG
	{
		width: 148px;
	}
	DIV.recent-projects > .span3 ARTICLE.item
	{
		margin: 0;
	}
	DIV.recent-projects-divider
	{
		left: 190px;
	}
/*div.recent-projects li article.item img {
width: 158px;
height: 151px;

}
div.recent-projects h2 {
padding-bottom: 2px;
}

div.recent-projects li {
margin-left: 0;
width: 176px;
height: auto;
}
div.recent-projects li article.item {
width: 158px;
height: auto;
margin-left: 18px;
}
div.recent-projects li article.item div.description {
padding-right: 3px;
}
*/
	DIV.portfolio-divider.tablet-divider
	{
		display: block;
		visibility: visible;
	}
	DIV.plan-header DIV.price
	{
		font-size: 4em;
	}
	.frontpageslider
	{
		background: transparent;
		height: 100px;
		position: relative;
	}
	.flex-caption.top-left
	{
		left: 24px;
	}
	UL.slider-arrows
	{
		left: 24px;
	}
	.frontpageslider .flex-control-nav
	{
		left: 86px;
		margin-left: 0;
	}
	.flex-caption, .flex-caption.top-left, .flex-caption.bottom-left, .flex-caption.center-left
	{
		right: auto;
	}
	.flex-caption.top-right, .flex-caption.bottom-right, .flex-caption.center-right
	{
		left: auto;
	}
	.flex-caption > DIV.caption
	{
		font-size: 16px;
		padding: 9px 11px;
	}
	.flex-caption > DIV.subcaption
	{
		padding: 5px 13px 9px;
		font-size: 12px;
		margin-top: -8px;
	}
	.frontpageslider
	{
		height: 200px;
	}
	DIV#frontpageslider-container
	{
		width: 100%;
		margin: 0;
	}
	DIV#frontpageslider-container > .grid_12
	{
		width: 100%;
		margin: 0;
	}
	DIV.filter-wrapper
	{
		display: none;
		visibility: collapse;
	}
	DIV.table.select-table
	{
		margin-top: -27px;
		margin-bottom: 50px;
	}
	SELECT.filter
	{
		display: inline-block;
		visibility: visible;
	}
	DIV#masonry-container
	{
		margin-left: -19px;
		margin-right: -19px;
	}
	ARTICLE.item
	{
		margin-left: 19px;
		margin-right: 19px;
	}
	.post-preview .post-image, DIV.post .post-image
	{
		width: 374px;
		height: auto;
	}
	.post-preview H2.post-title
	{
		margin-bottom: 4px;
	}
}
.post-preview .post-meta
{
/*font-size: 11px;*/
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	P.post-meta SPAN.categories
	{
		display: block;
		margin-bottom: 10px;
	}
	P.post-meta SPAN.spacer-first
	{
		display: none;
		visibility: collapse;
	}
	.prime-post .post-meta
	{
		position: relative;
	}
	.prime-post .post-meta P.post-byline
	{
		margin-bottom: 6px;
		float: left;
		display: block;
		width: 100%;
	}
	.prime-post .video-iframe-wrapper IFRAME
	{
		height: 250px;
		width: 100%;
	}
	.prime-post IMG.post-image
	{
		width: 100%;
		height: auto;
	}
	.prime-post .post-meta
	{
		font-size: 11px;
		margin-top: 1px;
	}
}
UL.tweet_list SPAN.tweet_text
{
/*width: 141px;*/
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	.comment .message-wrap
	{
		padding-right: 0;
	}
	.comments UL.children
	{
		padding-left: 24px;
	}
	FORM.comment-form
	{
		padding-right: 25px;
	}
	DIV#respond.is-logged-in FORM.comment-form FIELDSET
	{
		padding-left: 0;
	}
	DIV#respond.is-logged-in FORM.comment-form FIELDSET .comment-message TEXTAREA
	{
		width: 405px;
	}
	FORM.comment-form FIELDSET .comment-info, FORM.comment-form FIELDSET .comment-message, FORM.comment-form FIELDSET .comment-options
	{
		width: 100%;
		float: left;
		padding-left: 0;
		padding-right: 24px;
	}
	FORM.comment-form P.login-info
	{
		padding-left: 0;
	}
	FORM.comment-form FIELDSET .comment-message, FORM.comment-form FIELDSET .comment-options
	{
		margin-bottom: 17px;
	}
	FORM.comment-form FIELDSET .comment-info
	{
		margin-bottom: 0;
	}
	FORM.comment-form FIELDSET .comment-info INPUT
	{
		width: 283px;
		display: block;
	}
	FORM.comment-form FIELDSET .comment-message TEXTAREA
	{
		width: 380px;
		display: block;
	}
	FORM.comment-form FIELDSET INPUT[type="submit"]
	{
		float: left;
		margin-left: 0;
		font-weight: bold;
		padding-left: 25px;
		padding-right: 25px;
	}
/*-------------------------------------------------------------------------------------------------------
1. Mobile CSS
-------------------------------------------------------------------------------------------------------
div.main, footer, .subfooter {
width: 90%;
margin-left: 5%;
margin-right: 5%;
}*/
}
@media screen and (max-width: 767px)
{
	NAV
	{
		width: 300px;
	}
	DIV.main, FOOTER, DIV.subfooter, .mobile-menu-wrapper, DIV.header-content.mobile-header-content
	{
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	.container_12 > .grid_1, .container_12 > .grid_2, .container_12 > .grid_3, .container_12 > .grid_4, .container_12 > .grid_5, .container_12 > .grid_6, .container_12 > .grid_7, .container_12 > .grid_8, .container_12 > .grid_9, .container_12 > .grid_10, .container_12 > .grid_11, .container_12 > .grid_12
	{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth
	{
		margin-left: 0;
		margin-right: 0;
		width: 100% !important;
	}
	.main .container_12
	{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.alpha, .omega
	{
		margin: 0;
	}
	DIV[role="document"]
	{
		width: auto;
/*margin-left: 10px;
margin-right: 10px;*/
	}
	BODY
	{
		position: relative;
	}
	DIV.header-bg-fill
	{
		min-width: 0;
	}
	HEADER
	{
		overflow: hidden;
		padding: 25px 0 0;
		height: auto;
/*margin-bottom: 1px;*/
	}
}
NAV
{
/*width: 100%;*/
}
@media screen and (max-width: 767px)
{
	DIV#subheader
	{
		padding: 0 10px;
	}
}
DIV#subheader H1
{
	/*[ph]0*/
	/*[ph]1*/
	font-family: Satisfy, cursive !important;
	font-size: 60px;
}
@media screen and (max-width: 767px)
{
	DIV#subheader H1
	{
		/*[id]0*/line-height: 39px;
		/*[id]1*/margin: 40px auto 0;
	}
	DIV#subheader H2
	{
		margin-top: 7px;
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 36px;
	}
}
.prime-page, .prime-post, .comments, .main.has-sidebar.left-sidebar .prime-page
{
/*padding-right: 0;
margin-right: 0;
padding-left: 0;
margin-left: 0;*/
}
@media screen and (max-width: 767px)
{
	DIV.home.prime-page
	{
		margin-bottom: 10px;
	}
	.tagline
	{
		top: 28px;
		padding-left: 8px;
	}
	DIV.logo
	{
		padding: 0;
	}
	DIV.main
	{
		border-radius: 4px;
	}
	DIV.frontpage-slider-wrapper
	{
/*overflow: hidden;*/
		border-radius: 4px 4px 0 0;
	}
	DIV.cpslider-wrapper DIV.slide DIV.row-fluid.slide-content > DIV.span6
	{
		position: absolute;
		width: 100%;
		height: 100%;
	}
	DIV.prime-page
	{
		margin: 40px 25px 30px;
	}
	FOOTER
	{
		padding: 10px 25px 30px;
	}
	DIV#sidebar, DIV.left-sidebar DIV.sidebar-wrapper.span4 DIV#sidebar
	{
		margin: 40px 0;
		padding: 0 25px;
	}
	DIV.sidebar-wrapper.span4, DIV.left-sidebar DIV.sidebar-wrapper.span4
	{
		width: 100%;
		position: relative;
		border-left: none;
		border-right: none;
		border-top: 1px solid #E5E5E5;
		border-top: 1px solid rgba(0, 0, 0, 0.08);
	}
	DIV.page-container.row-fluid > DIV.span8
	{
		width: 100%;
	}
	HEADER .logo > A
	{
		margin: 0 auto;
	}
	DIV.tagline
	{
		display: none;
		visibility: collapse;
	}
	HEADER > DIV:first-child.container_12
	{
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
	}
	HEADER > DIV:first-child.container_12 > DIV:first-child.grid_12
	{
		margin-right: 0;
		margin-left: 5%;
		padding: 0;
		width: 95%;
	}
	A.mobile-menu-btn.btn
	{
		border: 1px solid rgba(255, 255, 255, 0.1);
		background: transparent;
		margin-top: 3px;
		margin-right: 0;
		margin-bottom: 0;
		display: block;
		border-radius: 5px;
/*float: right;*/
		visibility: visible;
/*position: absolute;*/
		position: relative;
/*right: 0;
top: 0;
bottom: 0;
min-width: 68px;
height: 100%;
border-radius: 0 4px 4px 0;
padding-top: 26px;*/
		float: right;
		padding: 9px 15px 10px;
		box-shadow: none;
/*background: none;
background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));
background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));*/
		background-image: -webkit-linear-gradient(bottom, transparent, rgba(255, 255, 255, 0.1));
/*background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.2));*/
		border: 1px solid rgba(0, 0, 0, 0.2);
	}
	A.mobile-menu-btn.btn.menu-open
	{
		-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.05);
		background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.15));
		background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.15));
		background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.15));
		background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.15));
		background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.15));
	}
}
A.mobile-menu-btn.btn.menu-open SPAN.list-icon-row
{
/*-ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
-moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
-o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
-webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
box-shadow: 0 0 3px rgba(255, 255, 255, 0.1);*/
}
@media screen and (max-width: 767px)
{
	A.mobile-menu-btn SPAN.list-icon-row
	{
		margin-left: auto;
		margin-right: auto;
		width: 25px;
		border-radius: 1px;
		background: #999;
		display: block;
		margin-top: 3px;
		height: 3px;
		background: #FFFFFF;
		transition: all 0.3s;
		-moz-transition: all 0.3s;
/*Firefox 4*/
		-webkit-transition: all 0.3s;
/*Safari and Chrome*/
		-o-transition: all 0.3s;
/*Opera*/
	}
	A.mobile-menu-btn.menu-open SPAN.list-icon-row
	{
/*background: #ff8700;*/
		box-shadow: 0 0 2px #FFFFFF;
	}
}
BODY DIV.container_12
{
/*padding-left: 20px;
padding-right: 20px;*/
}
@media screen and (max-width: 767px)
{
	UL.desktop-menu, UL.tablet-menu, HTML.touch UL.tablet-menu.tablet-menu-landscape, DIV.menu-wrapper
	{
		display: none;
		visibility: collapse;
	}
	UL.social-links
	{
		display: none;
		visibility: collapse;
	}
	DIV.mobile-menu-wrapper
	{
		display: block;
		visibility: visible;
	}
	UL.topmenu.mobile-menu
	{
		display: block;
		visibility: visible;
		float: none;
		margin-top: 10px;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
		background: #FFFFFF;
		border-radius: 4px;
		color: #333;
	}
	DIV.mobile-menu-wrapper
	{
		padding-top: 8px;
		display: block;
		border-radius: 4px;
	}
	DIV.mobile-menu-wrapper.in
	{
		overflow: visible;
	}
	UL.topmenu.mobile-menu > LI
	{
		margin-left: 0;
	}
	UL.topmenu.mobile-menu > LI > A
	{
		opacity: 1;
	}
	UL.topmenu.mobile-menu LI A STRONG
	{
		color: #333;
		text-shadow: none;
		text-transform: none;
		font-size: 13px;
	}
	UL.topmenu.mobile-menu > LI.current_page_item > A, UL.topmenu.mobile-menu > LI.current_page_item > A:hover, UL.topmenu > LI.current-menu-ancestor > A
	{
		box-shadow: none;
		background: transparent;
	}
	UL.topmenu LI.menu-parent-item.sfHover > A, HTML.no-touch UL.topmenu LI.menu-parent-item:hover > A
	{
		box-shadow: none;
		background: transparent;
	}
	UL.topmenu > LI.sfHover > A STRONG, UL.topmenu > LI:hover > A STRONG
	{
		color: #333;
	}
	UL.mobile-menu LI
	{
		display: block;
		visibility: visible;
		float: none;
		border-left: none;
	}
	UL.mobile-menu > LI:first-child > A, UL.mobile-menu > LI:first-child > A:hover
	{
		border-top: none;
		border-radius: 4px 4px 0 0;
	}
	UL.mobile-menu > LI:last-child > A, UL.mobile-menu > LI:last-child > A:hover
	{
		border-radius: 0 0 4px 4px;
	}
	UL.mobile-menu LI A
	{
		border-radius: 0;
	}
	UL.mobile-menu UL.sub-menu > LI > A
	{
		padding: 12px 20px 13px;
	}
	UL.topmenu.mobile-menu UL.sub-menu LI.menu-parent-item > A > SPAN > STRONG:after
	{
		display: none;
		visibility: collapse;
	}
	UL.mobile-menu LI A SPAN.menu-link-wrap
	{
		border-color: transparent;
	}
	UL.mobile-menu LI UL.sub-menu
	{
		border-top: 1px solid #EDEDED;
		margin: 0;
		box-shadow: none;
		border-radius: 0;
	}
	UL.mobile-menu LI.menu-parent-item A
	{
		border-radius: 0;
	}
	UL.mobile-menu LI UL.sub-menu LI
	{
		border-left: 1px solid #EDEDED;
	}
	UL.topmenu.mobile-menu A:hover
	{
/*background: #f8f8f8;*/
		color: #333;
	}
	DIV.mobile-menu-wrapper .mobile-menu-tip
	{
/*display: none;
visibility: collapse;*/
		float: right;
		margin-top: 0;
		margin-right: 19px;
		width: 12px;
		height: 17px;
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #FFFFFF;
	}
	UL.topmenu.mobile-menu > LI.menu-parent-item > A > SPAN > STRONG:after
	{
		display: none;
		visibility: collapse;
	}
	DIV.header-content.standard-header-content
	{
		display: none;
		visibility: collapse;
	}
	DIV.header-content.mobile-header-content
	{
		display: block;
		visibility: visible;
		padding: 12px 0 8px;
		float: none;
		position: relative;
	}
	SPAN.call-us-button
	{
		margin: 0;
		display: block;
		text-align: center;
	}
	DIV.social-links
	{
		padding: 10px 0 0;
		width: 100%;
	}
	DIV.social-links A.btn
	{
		text-align: center;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 0;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn
	{
		width: 96px;
		margin-left: 2px;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn:first-child
	{
		margin-left: 0;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn.num-buttons-3
	{
		width: 98px;
		margin-left: 3px;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn.num-buttons-3:first-child
	{
/*width: 152px;*/
		margin-left: 0;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn.num-buttons-2
	{
		width: 147px;
		margin-left: 6px;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn.num-buttons-2:first-child
	{
		margin-left: 0;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn.num-buttons-1
	{
		width: 100%;
	}
	SPAN.call-us-button > A.btn
	{
		width: 100%;
		margin-bottom: 0;
	}
}
DIV.main
{
/*padding-top: 20px;*/
}
@media screen and (max-width: 767px)
{
	DIV#subheader
	{
		padding-bottom: 0;
	}
	DIV#subheader DIV.divider
	{
		padding-top: 4px;
	}
	P#breadcrumbs
	{
		float: left;
		padding-top: 6px;
	}
/*Sidebar*/
	#sidebar
	{
		padding-top: 0;
		padding-bottom: 4px;
	}
	#sidebar ARTICLE.widget-first > .sidebar-widget
	{
		margin-top: 2em;
	}
}
#sidebar DIV.divider
{
/*display: block;*/
}
@media screen and (max-width: 767px)
{
	#sidebar H3
	{
		margin-top: 0;
	}
	.main .container_12.page-container #sidebar .sidebar-widget
	{
		width: 100%;
	}
	.main .container_12.page-container #sidebar .video-widget
	{
		width: 100%;
	}
	#sidebar ARTICLE.widget
	{
		margin-bottom: 40px;
	}
/*Footer*/
}
FOOTER
{
/*padding: 0;*/
}
@media screen and (max-width: 767px)
{
	FOOTER UL
	{
		margin-bottom: 0.5em;
	}
	FOOTER .container_12
	{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	FOOTER H3
	{
		border-bottom: none;
		padding-bottom: 0;
	}
	FOOTER .widget
	{
		margin-top: 0;
		padding-top: 1.7em;
		padding-bottom: 0.5em;
	}
	FOOTER > DIV.container_12 > DIV.grid_12 > DIV.one_fourth:first-child > DIV.widget-first.divider:first-child
	{
		display: none;
		visibility: collapse;
	}
	FOOTER .widget DIV > H3:first-child
	{
		margin-top: 0;
	}
	FOOTER .container_12 DIV.grid_3.footer-logo P:last-child
	{
		margin-bottom: 0.5em;
	}
}
FOOTER DIV.divider
{
/*display: block;*/
}
@media screen and (max-width: 767px)
{
	.subfooter
	{
		margin-top: 20px;
		text-align: center;
	}
	.prime-gallery A.mobile-row, .prime-gallery A.desktop-row.mobile-row
	{
		margin-right: 0;
	}
	.prime-gallery A.desktop-row
	{
		margin-right: 18px;
	}
	SPAN.pullquote.left, SPAN.pullquote.right, BLOCKQUOTE
	{
		float: none;
		width: auto;
		display: inline-block;
		margin-left: 1px;
		margin-right: 25px;
		padding-left: 20px;
	}
	DIV.video-embed-shortcode.autosize
	{
		width: 98%;
	}
	DIV.recent-projects > DIV.recent-projects-carousel, DIV.recent-projects > DIV.recent-posts-carousel
	{
		margin-left: -21px;
		margin-top: 20px;
		max-width: 250px;
	}
	DIV.recent-projects LI ARTICLE.item IMG
	{
		width: 158px;
		height: 151px;
	}
	DIV.recent-projects H2
	{
		padding-bottom: 2px;
	}
	DIV.recent-projects-mobile-divider
	{
		display: block;
		visibility: visible;
	}
	DIV.recent-projects DIV.recent-projects-carousel, DIV.recent-projects DIV.recent-posts-carousel
	{
		max-width: 440px;
		margin-left: -18px;
	}
	DIV.recent-projects-divider
	{
		left: -18px;
		width: 18px;
	}
	DIV.recent-projects LI
	{
		margin-left: 0;
		width: 176px;
		height: auto;
	}
	DIV.recent-projects LI ARTICLE.item
	{
		width: 158px;
		height: auto;
		margin-left: 18px;
	}
	DIV.recent-projects LI ARTICLE.item DIV.description
	{
		padding-right: 3px;
	}
	DIV.recent-projects > .span3 ARTICLE.item, DIV.recent-projects ARTICLE.item A.image-link > IMG
	{
		width: 250px;
	}
	DIV.recent-projects > .span3 ARTICLE.item
	{
		margin: 20px 0 0;
	}
	DIV.recent-projects DIV.rpc-paginators
	{
		margin-top: 0.7em;
	}
	.recent-posts-shortcode .recent-posts-item
	{
		margin-top: 1em;
		margin-bottom: 2em;
	}
	.recent-posts-shortcode.vertical .recent-posts-item
	{
		margin-bottom: 1.3em;
	}
	.recent-posts-shortcode .recent-posts-item:first-child
	{
		margin-top: 0;
	}
	.recent-posts-shortcode.vertical DIV.preview-content > *
	{
		margin-left: 0;
	}
	.recent-posts-shortcode.vertical DIV.recent-posts-item H5
	{
		margin-top: 1em;
	}
/*Contact Form 7*/
	FORM.wpcf7-form UL TEXTAREA, FORM.wpcf7-form UL INPUT
	{
		width: 100%;
	}
	FORM
	{
		margin-bottom: 0;
	}
	.row-fluid > [class*="span"]
	{
		float: none;
		display: block;
		width: auto;
		margin: 0;
	}
	DIV.filter-wrapper
	{
		display: none;
		visibility: collapse;
	}
	DIV.table.select-table
	{
		margin-top: -18px;
		margin-bottom: 40px;
	}
	SELECT.filter
	{
		display: inline-block;
		visibility: visible;
	}
}
ARTICLE.item, ARTICLE.item.portfolio-item-third, ARTICLE.item.portfolio-item-fourth, ARTICLE.item.portfolio-item-fourth.portfolio-item-third
{
/*margin: 0;*/
}
@media screen and (max-width: 767px)
{
	DIV#masonry-container
	{
		margin-left: 0;
		margin-right: 0;
	}
	ARTICLE.item
	{
		margin-left: 30px;
		margin-right: 30px;
	}
	DIV#masonry-container
	{
		overflow: hidden;
/*margin-left: 0;
margin-right: 0;
margin-top: 20px;
margin-bottom: 20px;*/
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-o-user-select: none;
		user-select: none;
		-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	}
/*div#masonry-container article.item {
margin-top: 0;
margin-bottom: 0;
padding: 0;
}
div#masonry-container article.item div.description {
display: none;
visibility: collapse;
}*/
	DIV.prime-portfolio
	{
		padding: 0;
		margin-bottom: 20px;
	}
	DIV.prime-portfolio DIV.portfolio-divider
	{
		display: none;
		visibility: collapse;
	}
	DIV.prime-portfolio IMG.post-image, DIV.main.portfolio-main IMG
	{
		margin-bottom: 0;
		border-radius: 0;
	}
	DIV.prime-portfolio A.image-link.no-frame SPAN.image-overlay
	{
		bottom: 0;
		border-radius: 0;
	}
	DIV.map-wrapper.full
	{
		margin-left: -25px;
		margin-right: -25px;
	}
	.paginators UL.page-numbers
	{
		padding-bottom: 15px;
	}
	UL.page-numbers > LI > A.page-numbers.next, UL.page-numbers > LI > A.page-numbers.prev
	{
		display: none;
		visibility: collapse;
	}
	.comments
	{
		margin-top: 22px;
		padding-top: 24px;
	}
	DIV.flexslider
	{
		overflow: visible;
	}
	.flex-control-nav
	{
		right: 0;
		padding-top: 10px;
		padding-right: 12px;
		bottom: -9px;
	}
/*.flex-control-nav li a {
width:8px;
height: 8px;
border-radius: 4px;
margin-right: 8px;
}*/
	DIV.pricing-table
	{
		border: 1px solid rgba(0, 0, 0, 0.1);
	}
	DIV.pricing-table.full
	{
		border-top: none;
	}
	DIV.pricing-table > DIV.plan, DIV.pricing-table.full > DIV.plan
	{
		border: none;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
	}
	DIV.pricing-table > DIV.plan:first-child, DIV.pricing-table.full > DIV.plan:first-child
	{
		border-top: none;
	}
	DIV.pricing-table.columns-1 > DIV.plan, DIV.pricing-table.full.columns-3 > DIV.plan:first-child, DIV.pricing-table.columns-2 > DIV.plan, DIV.pricing-table.columns-3 > DIV.plan, DIV.pricing-table.columns-4 > DIV.plan, DIV.pricing-table.columns-5 > DIV.plan, DIV.pricing-table.columns-6 > DIV.plan
	{
		width: 100%;
	}
	DIV.plan-header DIV.price
	{
		font-size: 4em;
	}
	DIV.plan.featured SPAN.featured-msg
	{
		display: none;
		visibility: collapse;
	}
	DIV.plan.featured DIV.plan-header DIV.price
	{
		padding-top: 13px;
	}
	DIV.plan.featured
	{
		margin-top: 0;
	}
	DIV.pricing-table > DIV.plan.featured > DIV.inner > UL > LI:last-child
	{
		padding-bottom: 10px;
	}
	DIV.plan.featured
	{
		box-shadow: none;
	}
	.main.has-sidebar.left-sidebar DIV.sidebar-wrapper.sidebar-wrapper
	{
		display: none;
		visibility: collapse;
	}
	.main.has-sidebar.left-sidebar DIV.sidebar-wrapper.right-sidebar-wrapper
	{
		display: inline-block;
		visibility: visible;
	}
	.flex-caption, UL.slider-arrows
	{
		display: none;
		visibility: collapse;
	}
	ARTICLE.item DIV.flexslider UL.slider-arrows
	{
		display: block;
		visibility: visible;
	}
	.flex-caption > DIV.caption
	{
		font-size: 14px;
		padding: 9px 11px;
	}
	.flex-caption > DIV.subcaption
	{
		padding: 9px 13px;
		font-size: 12px;
		margin-top: -8px;
	}
/*.flex-control-nav {
margin-left: 5%;
margin-right: 5%;
width: 90%;
padding-left: 1px;
margin-bottom: 5%;
}*/
	.frontpageslider
	{
		height: 70px;
	}
	DIV#frontpageslider-container
	{
		width: 100%;
		margin: 0;
	}
	DIV#frontpageslider-container > .grid_12
	{
		width: 100%;
		margin: 0;
	}
	DIV#nav
	{
		width: auto;
		position: absolute;
		bottom: -5px;
		padding-top: 6px;
		padding-left: 0px;
		padding-right: 10px;
		right: 0px;
	}
	DIV.cpslider DIV.slide
	{
		border-radius: 4px 4px 0 0;
	}
	DIV.cpslider DIV.slide > IMG.prime-ajax-image
	{
		border-radius: 3px 3px 0 0;
	}
	.prime-blog
	{
		padding-bottom: 0;
	}
	DIV.post-preview
	{
		margin-right: 0;
	}
	.post-preview .post-image, DIV.post .post-image
	{
		width: 100%;
		height: auto;
	}
	.prime-blog .paginators UL.page-numbers LI A.next, .prime-blog .paginators UL.page-numbers LI A.prev
	{
		display: none;
		visibility: collapse;
	}
	.prime-post
	{
		padding-top: 1em;
		padding-bottom: 0;
		margin-bottom: -20px;
	}
	.prime-post H1.post-title
	{
		margin-top: 10px;
	}
	.prime-post .post-meta
	{
		padding-top: 6px;
		padding-bottom: 2px;
	}
	P.post-meta SPAN.categories
	{
		display: block;
		margin-bottom: 10px;
	}
	P.post-meta SPAN.comment-count
	{
		margin-top: 3px;
		display: block;
	}
	P.post-meta SPAN.spacer-first
	{
		display: none;
		visibility: collapse;
	}
	.prime-post .post-meta > A
	{
		display: none;
		visibility: collapse;
	}
	.prime-post .post-meta P.post-byline
	{
		margin-bottom: 6px;
		float: left;
		display: block;
		width: 100%;
		line-height: 1.5em;
	}
	.prime-post .post-meta P.post-date
	{
		color: #656971;
		float: left;
		line-height: 1.5em;
		display: block;
		width: 100%;
	}
	.prime-post H2.post-title
	{
		margin-bottom: 14px;
		margin-top: 8px;
	}
	.prime-post IMG.post-image
	{
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}
	.prime-post .video-iframe-wrapper, .jquery-player-wrapper
	{
		width: 100%;
		height: auto;
	}
	.prime-post .video-iframe-wrapper IFRAME
	{
		height: 220px;
	}
	.prime-post UL.post-social
	{
		float: left;
		display: inline;
		padding-right: 20px;
		margin-bottom: 0;
	}
	.prime-post .post-content
	{
		width: auto;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 0;
		padding-bottom: 0;
		position: relative;
	}
	.video-iframe-wrapper IFRAME
	{
		width: 100%;
		height: auto;
	}
	.post.portfolio-item
	{
		padding-bottom: 35px;
	}
	.comments
	{
		padding-bottom: 9px;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.comments UL.children
	{
		padding-left: 15px;
	}
	.comments H2.comments-title
	{
		padding-top: 10px;
		margin-bottom: 16px;
	}
/*.comments div.comment:nth-of-type(1) {
margin-top: 0;
}*/
	.comment
	{
		margin-top: 20px;
	}
	.comment .avatar, .comment .comment-tip
	{
		display: none;
	}
	.comment .message-wrap
	{
		padding: 0;
	}
	.comment-form-wrapper
	{
		padding-top: 0;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.comment-form-wrapper > H2
	{
		padding-top: 3px;
		line-height: 1em;
		margin-bottom: 17px;
	}
	FORM.comment-form
	{
		margin-right: 0;
		margin-bottom: 30px;
		width: 100%;
	}
/*form.comment-form fieldset {
padding-top: 18px;
}*/
	FORM.comment-form FIELDSET .comment-info, FORM.comment-form FIELDSET .comment-message, FORM.comment-form FIELDSET .comment-options
	{
		width: 100%;
		margin-left: 0;
		padding-left: 0;
		padding-right: 0;
	}
	FORM.comment-form FIELDSET
	{
		margin-bottom: 0;
		padding-bottom: 18px;
	}
	FORM.comment-form FIELDSET .comment-message, FORM.comment-form FIELDSET .comment-options
	{
		margin-bottom: 17px;
	}
	FORM.comment-form FIELDSET .comment-message
	{
		float: left;
	}
	DIV#respond.is-logged-in FORM.comment-form FIELDSET .comment-message
	{
		padding: 0;
	}
	FORM.comment-form FIELDSET .comment-info
	{
		margin-bottom: 0;
		margin-left: 0;
	}
	FORM.comment-form FIELDSET .comment-info > DIV
	{
		padding: 0;
		margin: 0;
	}
	FORM.comment-form FIELDSET .comment-info INPUT, FORM.comment-form FIELDSET .comment-message TEXTAREA
	{
		display: block;
		width: 100%;
	}
	FORM.comment-form FIELDSET .comment-message TEXTAREA
	{
		width: 100%;
	}
	DIV#respond.is-logged-in FORM.comment-form FIELDSET .comment-message TEXTAREA
	{
		width: 100%;
	}
	FORM.comment-form FIELDSET INPUT[type="submit"]
	{
		float: none;
		padding-left: 5%;
		font-weight: bold;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	DIV#respond.is-logged-in FORM.comment-form FIELDSET INPUT[type="submit"]
	{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	#searchform
	{
		max-width: 4000px;
	}
/*-------------------------------------------------------------------------------------------------------
2. Small Tablet CSS
-------------------------------------------------------------------------------------------------------*/
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
	NAV, DIV.mobile-header-content.header-content
	{
		width: 460px;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn.num-buttons-3
	{
		width: 151px;
		margin-left: 3px;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn.num-buttons-3:first-child
	{
		width: 152px;
		margin-left: 0;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn.num-buttons-2
	{
		width: 227px;
		margin-left: 6px;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn.num-buttons-2:first-child
	{
		margin-left: 0;
	}
	DIV.header-content.mobile-header-content DIV.social-links A.btn.num-buttons-1
	{
		width: 100%;
	}
	DIV.main, FOOTER, DIV.subfooter, .mobile-menu-wrapper
	{
		width: 460px;
		margin-left: auto;
		margin-right: auto;
	}
	DIV#masonry-container
	{
		margin-left: -14px;
		margin-right: -20px;
	}
	ARTICLE.item
	{
		margin-left: 14px;
		margin-right: 14px;
	}
	DIV.prime-page
	{
		margin-bottom: 1.5em;
	}
	DIV.post > A.image-link > IMG.post-image, DIV.post-preview > A.image-link > IMG.post-image
	{
		width: 410px;
		height: auto;
	}
	P.post-meta SPAN.comment-count
	{
		margin-top: 0;
		display: inline-block;
	}
	DIV.prime-page.prime-portfolio
	{
		padding-top: 0;
		padding-bottom: 0;
	}
/*.flex-control-nav {
bottom: -34px;
}*/
	DIV.recent-projects DIV.recent-projects-carousel, DIV.recent-projects DIV.recent-posts-carousel
	{
		max-width: 460px;
		margin-left: -18px;
	}
	DIV.recent-projects > .span3
	{
		width: 410px;
	}
	DIV.recent-projects-mobile-divider
	{
		display: block;
		visibility: visible;
		right: 0;
	}
}
DIV.recent-projects LI ARTICLE.item
{
/*margin-left: 2;*/
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
	DIV.recent-projects > .span3 ARTICLE.item, DIV.recent-projects ARTICLE.item A.image-link > IMG
	{
		width: 410px;
	}
/*div.pricing-table.columns-1 > div.plan,
div.pricing-table.columns-2 > div.plan,
div.pricing-table.columns-3 > div.plan,
div.pricing-table.columns-4 > div.plan,
div.pricing-table.columns-5 > div.plan,
div.pricing-table.full.columns-3 > div.plan:first-child,
div.pricing-table.columns-6 > div.plan {
width: 50%;
}
div.plan-header div.price {
font-size: 4em;
}
div.plan.featured span.featured-msg {
display: none;
visibility: collapse;
}
div.plan.featured div.plan-header div.price {
padding-top: 5px;
}
div.plan.featured {
margin-top: 0;
}
div.pricing-table  > div.plan.featured > div.inner > ul > li:last-child {
padding-bottom: 10px;
}*/
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5)
{
	.search-widget BUTTON DIV
	{
		background: url('img/search-icon-hires.png') no-repeat center top;
		background-size: 100%;
	}
}
